local assets =
{
	Asset( "ANIM", "anim/amyrose.zip" ),
	Asset( "ANIM", "anim/ghost_amyrose_build.zip" ),
}

local skins =
{
	normal_skin = "amyrose",
	ghost_skin = "ghost_amyrose_build",
}

local base_prefab = "amyrose"

local tags = {"amyrose", "CHARACTER"}

return CreatePrefabSkin("amyrose_none",
{
	base_prefab = base_prefab, 
	skins = skins, 
	assets = assets,
	tags = tags,
	
	skip_item_gen = true,
	skip_giftable_gen = true,
})